.fields {
	width:345px;
	border:2px solid #ff8e00;
	background:url(images/fieldbg.jpg);
	height:27px;
	margin-top:5px;
}

.fieldmul {
	width:242px;
	border:2px solid #ff8e00;
	background:url(images/mulbg.jpg);
	height:95px;
	margin-top:5px;
}

.fieldarea {
	width:345px;
	border:2px solid #ff8e00;
	background:url(images/areabg.jpg);
	height:148px;
	margin-top:5px;
}

.selectdrop {
	margin-top:5px;
	border:2px solid #ff8e00;
}

td {
    color: #FFFFFF;
    font-family: Tahoma;
    font-size: 12px;
}

A.mail:link {
    color: #FFFFFF;
    font-family: Tahoma;
    font-size: 12px;
    font-weight: bold;
    text-decoration: underline;
}